Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: What commcenter patch should I use for iphone 3GS (old bootrom) with iOS 4.1

  1. #1
    Default What commcenter patch should I use for iphone 3GS (old bootrom) with iOS 4.1
    I have a 3GS that I want to use the new Pwnage tool on to bring to 4.1 (unlocked using older bootrom), can I still use the same commcenter patch I used for 4.0.1?

  2. #2
    My iPhone is a Part of Me
    Join Date
    Dec 2007
    Location
    Oklahoma
    Posts
    631
    Thanks
    31
    Thanked 77 Times in 74 Posts

    No, there is a new CommCenter patch for 4.1. It should be mentioned somewhere in the stickied carrier bundle topic.
    Member of the hackint0sh forums.
    HowardForums Member: Haas_Dave

  3. #3
    iPhone? More like MyPhone Rinnycoop121's Avatar
    Join Date
    May 2008
    Location
    Texas
    Posts
    278
    Thanks
    26
    Thanked 24 Times in 18 Posts

    add the following repo to cydia repo.insanelyi.com and download the Commcenter Patch for 4.1 if you read the discription it is for 3g/3gs & I4
    .................................................. .................................................. ...Don't forget the hit the Thanks Button

  4. #4
    Livin the iPhone Life
    Join Date
    May 2008
    Posts
    8,021
    Thanks
    102
    Thanked 789 Times in 731 Posts

    It's also available on cydia.iphonemod.com.br

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •